Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Gianmarco Giovannelli <gmarco <at> gufi.org>
Subject: Re: Installare FreeBSD EOL
Newsgroups: gmane.os.freebsd.italian.esperti
Date: Wednesday 16th March 2016 17:20:15 UTC (about 1 year ago)
At 16:10 16/03/2016, Andrej Sossi wrote:
 >Salve,
 >
 >Per vari motivi dovrei installare una versione di FreeBSD che non è più
 >supportata ufficialmente. Da quello che ho visto le ISO delle versioni
 >non supportate vengono rimossi dai server FTP. Sono comunque riuscito a
 >trovare l'ISO nel mio archivio personale.
 >Il problema nel momento in cui voglio installare i ports ovviamente
 >aggiornati alla versione non supportata. Anche qui mi sono reso conto
 >che i DISTFILEs sono stati rimossi, es. pkg-1.4.X
 >
 >C'è qualche mirror ufficiale che abbia i pacchetti delle versioni non
 >più supportate?


Io, per esempio, su vecchie macchine uso svnup e una configurazione del
genere:

[ports7]
verbosity=3
branch=ports/tags/RELEASE_7_EOL
target=/usr/ports

e poi ricompilo.

Best Regards,
Gianmarco Giovannelli ,  "Unix expert since yesterday"
http://gmarco.giovannelli.it/


_______________________________________________
Esperti mailing list
[email protected]
http://mailman.gufi.org/mailman/listinfo/esperti
 
CD: 3ms